/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
 
}

#menu-nuestros-contenedores li {
	padding-right: 9px !important;
	padding-left: 9px !important;
}